.page-container {
    width: 1366px;
    height: 768px;
    background-image: url(images/background.png);
    background-size: cover;
}

.logo-item {
    margin-top: 51px;
    margin-left: 161px;
}

.logo-link {
    text-decoration: none;
}

.logo-link:hover .logo-img {
    content: url("images/color_logo.png");
}

.logo-link:hover .logo-naming-top-side {
    color: #F26522;
}

.logo-link:hover .logo-naming-bottom-side {
    color: #F26522;
}

.logo-naming-top-side {
    font-family: Roboto;
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
    color: #FFFFFF;
    text-transform: uppercase;
}

.logo-naming-bottom-side {
    font-family: Roboto;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    text-transform: uppercase;
}

.logo-flex {
    display: flex;
    padding: 5px;;
}

.logo-text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.logo-img {
    height: 47px;
    margin: 3px 8px;
}

.header-items {
    display: flex;
    justify-content: space-between;
}

.header-contacts {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 51px;
    margin-right: 177px;
}

.header-contact-link {
    text-decoration: none;
    color: #FFFFFF;
}

.header-contact-link:hover {
    color: #F26522;
}

.header-contact-text {
    font-family: Roboto;
    font-size: 18px;
    line-height: 18px;
}

.block-item-link {
    text-decoration: none;
}

.block-item-name {
    font-family: Roboto;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    text-align: center;
}

.block-item-name:hover {
    color: #F26522;
}

.main-block-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
    margin-top: 22px;
    width: 1023px;
}

.block-img {
    width: 300px;
    margin-bottom: 20px;
    height: 220px;
    display: flex;
    flex-direction: column-reverse;
}

.image-1 {
    background-image: url(images/main-img/image_1.png);
}

.image-2 {
    background-image: url(images/main-img/image_2.png);
}

.image-3 {
    background-image: url(images/main-img/image_3.png);
}

.image-4 {
    background-image: url(images/main-img/image_4.png);
}

.image-5 {
    background-image: url(images/main-img/image_5.png);
}

.image-6 {
    background-image: url(images/main-img/image_6.png);
}

.section-block {
    margin-bottom: 18px;
    margin-top: 18px;
}

.hover-block-item {
    font-family: Roboto;
    font-size: 10px;
    line-height: 10px;
    color: #FFFFFF;
}

.hover-block-price {
    font-family: Roboto;
    font-size: 20px;
    color: #FFFFFF;
}

.hover-block-details {
    font-family: Roboto;
    font-size: 14px;
    color: #FFFFFF;
}

.hover-block {
    background: #F26522;
    display: none;
    flex-direction: column;
}

.hover-block-bottom-side {
    display: flex;
    justify-content: space-between;
    margin: 0 0 12px 16px;
    line-height: 20px;
}

.hover-block-item {
    margin: 7px 0 8px 16px;
}

.block-item-link:hover .hover-block {
    display: flex;
}

.hover-block-details::after {
    content: url(images/main-img/arrow.png);
    margin-right: 14px;
    margin-left: 16px;
}

.text-copyright {
    font-family: Roboto;
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    text-align: center;
}

.footer-block {
    padding: 49px 0 15px;
}